var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=10;mapaut[1]=124;
maped[0]=3;
mapmak[0]=1;mapmak[1]=2;mapmak[2]=8;
mapclose[0]=34;mapclose[1]=117;mapclose[2]=137;mapclose[3]=138;mapclose[4]=139;mapclose[5]=140;